| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
network.php File Reference

## Functions
| network_init (&$a)
| saved_searches ($search)
| network_query_get_sel_tab ($a)
| network_content (&$a, $update=0, $load=false)

## Function Documentation

network_content | ( | & | $a,
|  |  | $update = `0`,
|  |  | $load = `false`
| ) |  |

Referenced by update_network_content().

network_init | ( | & | $a | ) |

network_query_get_sel_tab | ( |  | $a | ) |

Return selected tab from query

urls -> returns '/network' => $no_active = 'active' '/network?f=&order=comment' => $comment_active = 'active' '/network?f=&order=post' => $postord_active = 'active' '/network?f=&conv=1', => $conv_active = 'active' '/network/new', => $new_active = 'active' '/network?f=&star=1', => $starred_active = 'active' '/network?f=&spam=1', => $spam_active = 'active'

Returns
  Array ( $no_active, $comment_active, $postord_active, $conv_active, $new_active, $starred_active, $spam_active );

Referenced by network_content(), and network_init().

saved_searches | ( |  | $search | ) |

Referenced by network_init().